Search Results

Search found 33882 results on 1356 pages for 'command window'.

Page 358/1356 | < Previous Page | 354 355 356 357 358 359 360 361 362 363 364 365  | Next Page >

  • Photoshop changes tablet screen area

    - by Zonda333
    Usually my Wacom Bamboo tablets screen area (Area which cursor can go using tablet) is as set - One (1280x1024) monitor. However, when I run any Adobe Product, such as PhotoShop or Illustrator (CS5 or CS4), and it is the active window, my screen area reduces to around 400x400, effectively making itself absolutely useless. If another program is the active window, it works fine. Running Windows 7 32-bit, with up-to-date tablet drivers. Does anyone know a fix for this?

    Read the article

  • Best Secure Encryption for Zip Files via Linux

    - by Daniel
    I want to use highly secure encryption for zipped files via Linux/Ubuntu using a command line terminal, what is the best command line tool to get this job done? zip -e -P PASSWORD file1 file2 file3 file4 Or 7za a file.7z *.txt -pSECRET What encryption is used and how secure is it?

    Read the article

  • On Windows 7, dir or tree can't show unicode characters, even starting cmd with cmd /U

    - by ????
    On Windows 7, dir or tree can't show unicode characters, even starting cmd with cmd /U So I would press Window Key + R to run something, and type in cmd /U so that the content might handle Unicode. And then using dir or tree /F, the content in Unicode won't show as Unicode. (in Window Explorer (file manager), the Unicode will show) Is there a way to handle it? To get Unicode characters to test your filenames, you can go to http://news.google.com/news?edchanged=1&ned=tw and you will be able to get many Unicode characters there (UTF-8)

    Read the article

  • Question on date and timezone in Linux

    - by LinuxPenseur
    Hi , I did the date command and it gave the following output root@localhost:~$ date Thu Dec 30 14:19:47 UTC 2010 Then i modified the date using date -s command whichn gave the following output root@localhost:~$ date -s "12/30/2010 JST 14:19:47" Thu Dec 30 05:19:47 UTC 2010 I noticed that the time changed to 9 hours behind UTC time to show exactly the JST time. But timezone as you can see is still showing UTC. Why is it showing the correct time and incorrect timezone? Thanks

    Read the article

  • cannot move to a subdirectory of itself

    - by fire
    I have 2 folders: /home/sphinx/articlesdb/ and: /home/sphinx/tmp/articlesdb/ I want to move and overwrite all of the files from tmp into the main folder. I am currently using: mv -f /home/sphinx/tmp/articlesdb/ /home/sphinx/ But I get this error: mv: cannot move `/home/sphinx/tmp/articlesdb/' to a subdirectory of itself, `/home/sphinx/articlesdb' It needs to do this as fast as possible so I don't want to copy. Should I remove /home/sphinx/articlesdb/ completely and then run the mv command or do I just need to tweak the command slightly?

    Read the article

  • File Hippo Update Checker Not Working in Win 7

    - by Paul
    Windows 7 Home Premium 32 bit 2 GB RAM Duo 1.6MHz processors Since upgrading from Vista to Win 7 File Hippo Update Checker no longer works? It appears to go through the motions of checking the software because the popup window appears but it never fires up the results in a browser which it used to do in Vista. It simply does nothing after the initial popup window appears and disappears. Have tried uninstall/reinstall with no joy. Any ideas?

    Read the article

  • How to copy with cp to include hidden files and hidden directories and their contents?

    - by eleven81
    How can I make cp -r copy absolutely all of the files and directories in a directory Requirements: Include hidden files and hidden directories. Be one single command with an flag to include the above. Not need to rely on pattern matching at all. My ugly, but working, hack is: cp -r /etc/skel/* /home/user cp -r /etc/skel/.[^.]* /home/user How can I do this all in one command without the pattern matching? What flag do I need to use?

    Read the article

  • How to create dynamic volume in stripe configuration, aligned to 1024?

    - by GregC
    I am trying to create a software stripe setup with two physical disks (underneath they are 128K stripe, RAID5 for each). I've read that one can use diskpart, but I am unable to come up with a command that works. This is on Server 2k3 SP2. I was trying create volume stripe disk=2,3 align=1024 Diskpart errors out: The arguments you specified for this command are not valid. P.S. Tried successfully with a basic disk and a primary partition. Please reply, -Greg

    Read the article

  • What does compatibility option "Disable visual themes" do?

    - by user1306322
    "Disable desktop composition" flag disables Aero (transparent glass border) effect for the duration of the application's run, which seems like all there is to "visual themes", but toggling the "Disable visual themes" option doesn't seem to do anything. What exactly are these "visual themes"? How does disabling them affect the system? From what I can guess, a "visual theme" is a custom window border style around window content area created using hooks and WDM API calls, though I am prepared to be corrected. I'm talking about the checked option:

    Read the article

  • Nagios shell script cannot be executed

    - by MeinAccount
    I'm trying to monitor GitLab with nagios. I've created the following command definition and shell script but when checking the service I'm receiving the following e-mail. How can I solve this? The file is executable. [...] nagios : 3 incorrect password attempts ; TTY=unknown ; PWD=/ ; USER=git ; COMMAND=/bin/bash -c /var/lib/nagios/custom_plugins/check_gitlab.sh Command definition: define command { command_name custom_check_gitlab command_line /var/lib/nagios/custom_plugins/check_gitlab.sh } Shell script: #! /bin/sh # [...] RAILS_ENV="production" # Script variable names should be lower-case not to conflict with internal /bin/sh variables such as PATH, EDITOR or SHELL. app_root="/home/git/gitlab" app_user="git" unicorn_conf="$app_root/config/unicorn.rb" pid_path="$app_root/tmp/pids" socket_path="$app_root/tmp/sockets" web_server_pid_path="$pid_path/unicorn.pid" sidekiq_pid_path="$pid_path/sidekiq.pid" ### Here ends user configuration ### # Switch to the app_user if it is not he/she who is running the script. if [ "$USER" != "$app_user" ]; then sudo -u "$app_user" -H -i $0 "$@"; exit; fi # Switch to the gitlab path, if it fails exit with an error. if ! cd "$app_root" ; then echo "Failed to cd into $app_root, exiting!"; exit 1 fi ### Init Script functions check_pids(){ if ! mkdir -p "$pid_path"; then echo "Could not create the path $pid_path needed to store the pids." exit 1 fi # If there exists a file which should hold the value of the Unicorn pid: read it. if [ -f "$web_server_pid_path" ]; then wpid=$(cat "$web_server_pid_path") else wpid=0 fi if [ -f "$sidekiq_pid_path" ]; then spid=$(cat "$sidekiq_pid_path") else spid=0 fi } # Checks whether the different parts of the service are already running or not. check_status(){ check_pids # If the web server is running kill -0 $wpid returns true, or rather 0. # Checks of *_status should only check for == 0 or != 0, never anything else. if [ $wpid -ne 0 ]; then kill -0 "$wpid" 2>/dev/null web_status="$?" else web_status="-1" fi if [ $spid -ne 0 ]; then kill -0 "$spid" 2>/dev/null sidekiq_status="$?" else sidekiq_status="-1" fi } check_pids check_status if [ "$web_status" != "0" -a "$sidekiq_status" != "0" ]; then echo "GitLab is not running." exit 2 fi if [ "$web_status" != "0" ]; then printf "The GitLab Unicorn webserver is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$sidekiq_status" != "0" ]; then printf "The GitLab Sidekiq job dispatcher is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$web_status" = "0" -a "$sidekiq_status" = "0" ]; then printf "GitLab and all it's components are \033[32mup and running\033[0m.\n" exit 0 fi

    Read the article

  • ls, rm, cd commands not working in SUSE LINUX

    - by Jak
    Hi All, Iam newbi to SUSE, I installed java in my SUSE linux Server edition, So i want to set the path in linux,So i created .bash_profile in in /root path using touch and added the path as "JAVA_PATH". When restart my linux the above command is not working and it show unknown command "JAVA_PATH", I can't able to boot in GUI mode, I can boot only in terminal mode, How to delete the file (.bash_profile in /root) ? And how to add java path in SUSE Note: Before all the commands are working fine Thanks in Advance, Jak...

    Read the article

  • How to use Massren with Vim?

    - by Remonn
    I want to use massren renamer in vim in order to rename files within the texteditor. First, I used this command within Vim to set Vim as default editor for massren :! c:\tools\massren_renamer\massren.exe --config editor "C:\Progra~2\Vim\vim74\gvim.exe --remote-silent-tab" Then I tried to change a number of text files with this command within Vim: :%! c:\tools\massren_renamer\massren.exe d:\t*.txt but the list of files doesn't open at all in Vim. What did I wrong?

    Read the article

  • pg_dump: Error message from server: ERROR: missing chunk number 0 for toast value 43712886 in pg_to

    - by Kirill Novozhilov
    After $ pg_dumpall -U postgres -f /tmp/pgall.sql I see following: pg_dump: SQL command failed pg_dump: Error message from server: ERROR: missing chunk number 0 for toast value 43712886 in pg_toast_16418 pg_dump: The command was: COPY public.page_parts (id, name, filter_id, content, page_id) TO stdout; pg_dumpall: pg_dump failed on database "radiant", exiting I haven't earlier backups. How can I fix it? Thanks in advance.

    Read the article

  • How do I restore system default settings on Linux Mint KDE?

    - by Robert Kelly
    I did something weird and now my text size is like 3pt on every system window, but when I go in and change my window fonts to larger to something that looks normal, it makes my clock, bash, and other fonts absolutely gigantic. Is there any way I can just roll back my system and it's settings? It wouldn't be much bother as I installed the OS yesterday. I'd hate to have to reinstall entirely though, but I guess it's an option.

    Read the article

  • DB2 runstats not working for xml columns

    - by Keshav Prasad
    Hello, I am running runstats command to update the runtime statistics of a particular table called "CUSTOMER" in DB2. The customer has two columns- CID (integer) and INFO (xml column). After running the command, if I look into the SYSCOLDIST table, the information for column CID is populated correctly. But there is nothing filled for the INFO xml column. The same happens with a different table that has xml columns. Please help.. Thanks, -Keshav

    Read the article

  • ssh connectivity issue

    - by achal tomar
    I have a CentOS 5.5 server hosted in a remote data center. I usually access this server from a Red Hat Enterprise Linux 5 server using the ssh command. Now my organization has implemented a proxy server, this is not allowing me to connect to the VPS server. I see the following error using the command root@<ip address>:-: ssh: connect to host <ip address> PORT 22: connection refused. Can anybody help me with this issue?

    Read the article

  • Oracle sysman password reset and enterprise manager

    - by Aboxy
    We are running oracle 10g.yesterday we had to reset sysman(and all other sys acounts)user with alter user command. Password change command worked by oracle enterprise manager does not see the database running. As per oracle docs,we did change the password(and encryption setting) and restarted the dbconsole service. Password does get encrypted after restarted but em still does not see the database online. Are we missing any other important step? Thanks Aboxy

    Read the article

  • How do you kill a process tree in linux?

    - by itsadok
    Sometimes, sending a SIGTERM to a process will cause it to send SIGTERM to all its child processes. However, sometimes this doesn't work. Is there a command or a utility that will allow me to kill a process and all its child processes at the same time? I usually resort to manually collecting all the pids into one kill command, but it feels stupid. This SO question asks how to do this with perl, but anything that gets the job done would be great.

    Read the article

  • VMWare Player: how to avoid always-on-top of other windows

    - by mklhmnn
    This question seems a little bit related, but not fully (I'm not using two monitors nor full-screen mode). I'm running VMWare Player 2.5.4 on Windows XP in normal window mode. Unfortunately, if I switch to other applications, VMWare remains the front-most window. I can avoid it by clicking the other application's title bar or if it pops up a dialog, but how can I avoid VMWare's "always-on-top"-mode completely?

    Read the article

  • Clearing cmd.exe memory or cache

    - by Abs
    The main question is how do I clear the command prompts memory or cache. I ran this on cmd.exe svn info <URL> Which prompted me a for a username and password which I entered. I then logged off and logged back in immediately and I entered that same command and I wasn't asked for a username and password. I want to clear this to test something without restarting my server! How can I do this?

    Read the article

  • Data capture from other sheet into Summary sheet

    - by Hemant
    an Excel workbook which has Summary sheet, Pending and Master Sheet. My requirement is below and try to develop a Macro or VB logic for excel • I want to control this workbook from Summary sheet. o Generate Fault Summary – ? I have set logic but if doesn’t give warning if sheet name is exists , so need to add this logic . ? When we press the Fault Report Summary command button then it copy the master sheet with cell “A6” Name and will hide the Master sheet. Again when you select the another Month name then it will generate the sheet for that month name. o Generate Toll System Uptime ? When I select the sheet name and “Week” then Press the “Enter “Command button then it should get the result from that sheet number . Each sheet number has Month detail in B2 Cell. ? To calculate the Uptime formula for Week wise is • Week-01 = (1680-SUMIFS(L5:L23,B5:B23,"="&B2,B5:B23,"<="&(B2+6)))/1680 • Week-02 =(1680-SUMIFS(L5:L23,B5:B23,"="&(B2+7),B5:B23,"<="&(B2+13)))/1680 • Week-03 =(1680-SUMIFS(L5:L23,B5:B23,"="&(B2+14),B5:B23,"<="&(B2+20)))/1680 • Week-04 =(1680-SUMIFS(L5:L23,B5:B23,"="&(B2+21),B5:B23,"<="&(B2+27)))/1680 • Month =(1680-SUMIFS(L5:L23,B5:B23,"="&(B2),B5:B23,"<="&(DATE(YEAR(B2),1+MONTH(B2),1)-1)))/1680 ? Result should reflect in Summary sheet at B18 cell . o Pending Fault Report Summary ? When segregate the report on its status like which one is open or Close . It is open then it is Pending Fault Report and when it is Close status it means it is closed. ? If any fault which has OPEN status in all sheets(Jan-13,Feb-13,Mar-13….etc) then it should be come as well as in Pending Sheet which ascending date order. ? When it’s status is changed then it should be moved in that month sheet or nearby fault created date. It status is close then it should not be available in pending sheet as it’s status is Closed. ? Each fault has Reported date and we monitor all fault according reported date. ? When we press the Update Fault Report Summary command button then it should update as above logic. ? Some time we export the Pending fault report , so date calendar should be present in Start and End date to Choose the date. When we press the Export command line then it should export the Pending fault report and able to save in Excel,PDF.

    Read the article

  • Can't work with server after modifying /lib/libc.so.6

    - by Afshin
    I have a CentOS server, VPS. After running this command I can't work with server and get the same error in all actions (SSH, Login, ls and ...) The command: ln -s /lib/libc.so.1 /lib/libc.so.6 -f And the error is: /sbin/shutdown: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory I have VNC to server but because I can't login to server, that's unusable. Thanks in advance.

    Read the article

< Previous Page | 354 355 356 357 358 359 360 361 362 363 364 365  | Next Page >